freelabs @ sbarrax.it

..::.. liberi cantieri ..::..

[Ubuntu Firefox] “Your browser does not support OpenSearch search plugins”

If you use ubuntu-repo firefox, maybe you’ll get this error

        
   
I found, amongst many curious posts, that such behaviour is caused by Unity Desktop Integration (have a look in Firefox extensions)…
  
         So, it’s easy, just disable it and restart Firefox

    then try to add a plugin, from Mycroft site for instance

       And it works!

Andiamo in tilt

Andiamo in tilt… con Firefox 11…

Firefox 4 su Ubuntu 10.10 Maverick

Per installare Firefox 4 su Ubuntu, senza aspettare la prossima release, è sufficiente puntare ai repository PPA;
per fare ciò, in giro per il web, è diffuso il suggerimento di utilizzare il comodo comando:
sudo add-apt-repository ppa:mozillateam/firefox-stable
sudo apt-get update && sudo apt-get upgrade

ma magari siete in condizioni particolari (p.e. proxy/firewall) e non riuscite,
e avete bisogno dei [...]

Mozilla 41 anni fa…

come si evince da sto screenshot, il plugin Redirect Remover è stato aggiunto ben 41 anni fa alla collezione selezionata

sorpasso europeo

Source: StatCounter Global Stats – Browser Market Share

keep looking »

About

This is an area on your website where you can add text. This will serve as an informative location on your website, where you can talk about your site.

Subscribe to our feed

Search

Admin

Sharing Buttons by Linksku